/-/S'pht-Translator-Active/-/


will original trilogy work on 8.6?
Posted By: ForceMorphDate: 7/25/05 10:19 a.m.

I have the mac action sack and have been playing marathon for years on MacOS 8.1. I might need to upgrade to 8.6 to get some other things running, and I was wondering if Marathon will still run fine under 8.6 as it does in 8.1. I read awhile ago that 8.6 and 9 cause problems with the original trilogy, and that you'd need to use aleph one to get it to work. Is this the case? Thanks.

[ Post a Reply | Message Index | Read Prev Msg | Read Next Msg ]
Pre-2004 Posts


Replies:

will original trilogy work on 8.6?ForceMorph 7/25/05 10:19 a.m.
     Re: will original trilogy work on 8.6?Elliott dagen 7/25/05 11:12 a.m.
           Re: will original trilogy work on 8.6?Johannes Gunnar 7/25/05 12:00 p.m.
                 Re: will original trilogy work on 8.6?Scott Noblitt 7/25/05 4:40 p.m.
                       Re: will original trilogy work on 8.6?Yossarian 7/25/05 6:01 p.m.
                             Re: will original trilogy work on 8.6?Johannes Gunnar 7/26/05 1:53 a.m.
                                   Re: will original trilogy work on 8.6?Scott Noblitt 7/26/05 4:06 a.m.
                                         Re: will original trilogy work on 8.6?mitchellan 7/26/05 7:03 a.m.
                                               Re: will original trilogy work on 8.6?Elliott dagen 7/26/05 8:11 a.m.

[ Post a Reply | Message Index | Read Prev Msg | Read Next Msg ]
Pre-2004 Posts


 

 

Your Name:
Your E-Mail Address:
Subject:
Message:

If you'd like to include a link to another page with your message,
please provide both the URL address and the title of the page:

Optional Link URL:
Optional Link Title:

If necessary, enter your password below:

Password:

 

 

Problems? Suggestions? Comments? Email maintainer@bungie.org

Marathon's Story Forum is maintained with WebBBS 5.12.